aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'pkg/scripts/preremove.sh')
-rw-r--r--pkg/scripts/preremove.sh8+4 −4
1 files changed, 4 insertions, 4 deletions
diff --git a/pkg/scripts/preremove.sh b/pkg/scripts/preremove.sh
index fdb71a8..1c92a81 100644
--- a/pkg/scripts/preremove.sh
+++ b/pkg/scripts/preremove.sh
@@ -5,9 +5,9 @@
set -e
if [ -x "/bin/systemctl" ] && [ -d /run/systemd/system ]; then
- /bin/systemctl stop mirumd.service || true
- /bin/systemctl disable mirumd.service || true
+ /bin/systemctl stop mirum-server.service || true
+ /bin/systemctl disable mirum-server.service || true
- /bin/systemctl stop 'mirumw@*' || true
- /bin/systemctl disable mirumw@.service || true
+ /bin/systemctl stop 'mirum-worker@*' || true
+ /bin/systemctl disable mirum-worker@.service || true
fi